.text-20 {font-size: 16pt;}
.text-16 {font-size: 14pt;}
.mobile-only {display: block;}
.desktop-only {display: none;}
.desktop-only-table {display: none;}

#header {	
    width: 90%;
    margin: 20px auto 0 auto;
    z-index: -1;
    background-color: #FFF;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
    }

#header-in {
    width: 100%;
    margin: 0 auto;
    float: none;
    padding: 40px 0 20px 0;
}

#header-slide-mobile {
    width: 90%;
    margin: 0 auto 0 auto;
    float: none;
}

#slideshow-mobile { 
    display: block;
}

#slideshow-mobile > div { 
    width: 100%;
    //position: absolute; 
}

#slideshow-mobile > div > img { 
        width: 100%;
        margin-top: 10px; 
}

#menu-line {
    display: none;	
    }

.absolute {
    
    }	

.header-znak {
    display: none;
    }

#main-menu {
    margin: 0 auto 0 auto;
    width: 100%;
    z-index: 202;	
    float: none;
    }
    
.fixed {

    }
    
.main-menu-znak {
    display: none;
    }
    
.main-menu-znak-dira {
    display: none;
    }
    
.menu-znak {
    display: none;
    }		

.menu-znak-small {
    display: none;
    }		

.main-menu-item-white {
    width: 90%;
    height: 60px;
    background-color: #2b6441;
    color: #FFF;
    border: 0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    float: none;
    margin: 10px auto;  
    }

.main-menu-item-white-last {
    width: 90%;
    height: 60px;
    background-color: #2b6441;
    color: #FFF;
    border: 0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    float: none;
    margin: 10px auto;  
    }
    
.green {
    background-color: #2b6441;
    color: #FFF;
    }
    
.red {
    background-color: #af241b;
    color: #FFF;
}
    
.pop-menu-box {
    display: none;
    width: 1200px;
    //padding: 50px;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 60px;
    z-index: 999;
    border-spacing: 50px;	
}

.red-line {
    display: none;
}
    
.pop-menu-clm {
    display: none;
}

.hlaseni {
    padding: 0 20px 0 20px;
}
    
#content {
    width: 80%;
    margin: -80px auto 0 auto;
    z-index: 0;
    padding: 5%;
    background-color: #FFF;
    -webkit-box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 40px -10px rgba(0,0,0,0.2);	
}
    
#content-left {
    width: 100%;
    float: none;
    }

#content-left img {
    max-width: 100%;
    height: auto;
    border: 0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    }

.main-nadpis img { margin: 0; }

#content-left h2 { width: 80%;}
    
#content-right {
    width: 368px;
    float: right;
    display: none;
    }
    
.main-nadpis {
    font-size:10pt;
}

.stalo-se-img {
    width: 100%;
    padding-bottom:50%;
    background-position: center center;
    background-size: cover;
    border: 1px solid #C8C8C8;
    
    }

.aktualita-box {
    width: 100%;
    }
    
.aktualita-box-thumb {
    display: none;
    }
    
.aktualita-box-text {
    width: 100%;
    }
    
.cal-box {
    width: 110px;
    height: 55px;
    border: 2px solid #2b6441;
    color: #2b6441;
    }
    
.cal-box-plasty {
    width: 110px;
    height: 55px;
    //background-color: #f2f04d;
    border: 2px solid #f2f04d;
    color: #333;
    }
    
.cal-box-dnes {
    width: 110px;
    height: 55px;
    background-color: #2b6441;
    border: 2px solid #2b6441;
    color: #FFF;
    }
    
.cal-box-dnes-pozor {
    width: 110px;
    height: 55px;
    background-color: #af241b;
    border: 2px solid #af241b;
    color: #ffffff;
    }

.cal-box-pozor {
    width: 110px;
    height: 55px;
    border: 2px solid #af241b;
    color: #af241b;
    }

.cal-box-text {
    padding-left: 20px;
    padding-top: 3px;
    width: 90%;
    height: 52px;
    line-height: 1;
    }
    
.foto-box {
    width: 100%;
    background-size: cover;
    background-position: center center;
}
    
.fotobox-text {
    width: 100%;
    padding: 0 30px 0 30px;
    }
    
.foto-box-thumb {
    width: 100%;
    height: 180px;
    background-color: rgb(248,248,248);
    background-position: center center;
    background-size: cover;
    border: 1px solid #C8C8C8;
    }
    
.foto-box-nadpis {
    width: 88%;
    padding: 20px 20px 40px 20px;
    }
    
.grid:after {
    content: '';
    display: block;
    clear: both;
    }

.grid-sizer, .grid-item {
    width: 23%;
    padding:2px;
    }

.grid-sizer-zpravodaj, .grid-item-zpravodaj {
    width: 100%;
    padding-bottom: 10px;
    
    }

.grid-item, .grid-item-zpravodaj {
    float: left;
    }

.grid-item img {
    display: block;
    width: 100%;
    //max-height: 162px;
    } 
    
.div-pano {
    width: 100%;
}

#foot {
    width: 100%;
    height: 22px;
    background-color: #2b6441;
    margin-top: 40px;
    padding-top: 8px;
    text-align: center;
    }